/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 45px;
	left: 0;
	z-index: 999;
}
.sf-menu > li {
	float: left;
	padding: 7px 52px 7px 0;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float:left;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 225px; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	background:#24c0f1;
	padding:0px 0;
}


.sf-menu a {
	/*background:url(../images/menu-border.png) no-repeat right center;*/
	font-family: 'Calibri';
	font-size:15px;
	line-height:16px;
	color:#272727; 
	text-decoration: none;
	transition: all 300ms ease-in-out;
	text-transform:uppercase;
	/*text-align:center;*/
	padding:0; margin:0;
}
.sf-menu a img{ padding:0 0 0 10px; margin:0;}
.sf-menu li:first-child{
	padding-left:0;
}
.sf-menu li.active a { color:#0d6fae; }
.sf-menu a:hover{
	color:#0d6fae;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	color:#0d6fae;
	
}
.sf-menu li ul li { border-bottom:1px solid #47cffa;}
.sf-menu li ul li a{ padding:10px 8%; color:#fff; text-transform:none; text-align:left; }
.sf-menu li ul li a:hover, .sf-menu li ul li.active a{ background:#0d6fac; color:#fff; }
/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 1199px) {

.sf-menu > li { padding: 7px 27px 7px 0; }	
}
@media screen and (max-width: 1100px) {
	/*.sf-menu a{ font-size:14px; padding:31px 5px; }*/
}
@media screen and (max-width:991px) {
	.sf-menu li {
        list-style-type:none; background:url(../images/divider1.png) 100% 50% no-repeat; padding:0 0 0 0; margin:0 0 0 0; float:left; font-size:15px; line-height:20px; font-family: 'Calibri'; line-height:40px; letter-spacing:1px;}
		.sf-menu a {
       
        color:#fff; text-decoration:none;padding: 0 12px; display:block; float:left; line-height:40px;  height:40px;
       
}
.sf-menu ul li a{ display:block; float:none; line-height:30px;  margin:0 0 1px 0; padding:0 0 0 15px; height:inherit; font-family: 'Calibri'; font-size:13px;}

	}
@media screen and (max-width:991px) {
	.sf-menu{ max-height:330px; overflow:auto; }
 	.sf-menu > li{ width:100%; }
	.sf-menu > li > a { border-bottom:1px solid #47cffa; font-size: 16px; line-height:18px; }
        /* nav-wrap */
        #nav-wrap {
                position: relative;
				border:none;
				box-shadow:none;
				border-radius:3px;
				bottom:0px;
        }
 
        /* menu icon */
        #menu-icon {
			background:url(../images/menu_icon.png) 85% 0% no-repeat; display:block; width:48px; height:31px; text-indent:-9999999em; padding:0; overflow:hidden; cursor:pointer; z-index:1000; position:absolute; top:-1px;   
        }
        #menu-icon:hover {
              
        }
		.sf-menu > li:hover,
.sf-menu > li.sfHover { background:none}
        #menu-icon.active {
                background:url(../images/menu_close.png) 50% 50% no-repeat;
				display:block;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; background:#2c58a8;}
        .sf-menu {
                clear: both;
                position:absolute;
                top:43px;
                width:280px;
                z-index: 10000;
                padding:10px 0;       
                display: none; /* visibility will be toggled with jquery */
				font-family: 'Calibri';
				left:0;
				color:#fff;
				background:#24c0f1;
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin:0;
				background:none;
				border:none;
				
        }
		.sf-menu li ul{ background:none; box-shadow:none;}
		.sf-menu li:hover{ background:none !important; }
		.sf-menu li ul li a{ color:#fff; }
		.sf-menu li ul li a:hover{ background:0d6fac; color:fff; text-decoration:underline;}
		.sf-menu li ul li.active a{ background:0d6fac; }
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
				transition: all 300ms ease-in-out;
				margin:0 0 1px 0;
				padding:8px 3% !important;
                display: block;
				width:100%;
                color: #fff;
                border: none;
				font-size:14px;
				line-height:16px;
				height:inherit;
				font-family: 'Calibri';
				
        }
		.sf-menu a:hover{ text-decoration:underline;}
        .sf-menu a:hover,
        .sf-menu > li > a:hover{ background:#0d6fac; color:#fff; text-decoration:none; }
		.sf-menu > li.active a {
               background: none;
				background-color:#0d6fac;
                color: #fff;
        }
 
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				
        }
        .sf-menu ul li {
                margin:0;
				padding:0;
        }
		.sf-menu ul li a{ padding-left:20px !important; background:none; font-size:15px !important; line-height:17px;} 
}
